<?php

namespace App\Filament\Resources\ItemCharacteristicResource\Pages;

use App\Filament\Resources\ItemCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditItemCharacteristic extends EditRecord
{
    protected static string $resource = ItemCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
